## node-stream-browserify 2.0.1

=== debian/changelog ===
node-stream-browserify (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #861809)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 12 Jun 2017 14:59:00 +0200
