=== debian/control ===
Source: node-stream-browserify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-inherits (>= 2.0.1) <!nocheck>
 , node-readable-stream (>= 2.0.2) <!nocheck>
 , node-tape (>= 4.2) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/substack/stream-browserify
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-stream-browserify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-stream-browserify.git

Package: node-stream-browserify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-inherits (>= 2.0.1)
 , node-readable-stream (>= 2.0.2)
Description: stream module from Node.js for browsers
 This module implements the stream abstraction used in Node.js
 in browser context.
 .
 A stream is an abstract interface for working with streaming data in Node.js.
 In Connection-oriented communication, a data stream is a sequence of 
 digitally encoded coherent signals (packets of data or data packets)
 used to transmit or receive information that is in the process of
 being transmitted.
 .
 Node.js is an event-based server-side JavaScript engine.
