=== debian/tests/control ===
Tests: require
Depends: node-stream-browserify

Tests: runtestsuite
Depends: node-stream-browserify, node-tape (>= 4.2)
