=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-stream-browserify-$1.tar.gz/ \
 https://github.com/substack/stream-browserify/tags .*/archive/v?([\d\.]+).tar.gz
