## node-stream-browserify 2.0.2

=== debian/changelog ===
node-stream-browserify (2.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.2
  * Disable patches as it were no longer applicable
  * Update d/copyright
  * Update d/control
  * Add d/upstream/metadata

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 24 Jan 2019 03:32:01 +0530

node-stream-browserify (2.0.1-3) unstable; urgency=medium

  * Fix debci due to buffer() warning
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 Jan 2019 01:34:00 +0100

node-stream-browserify (2.0.1-2) unstable; urgency=medium

  * Source upload
  * Bump compat and policy (no changes)
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Jun 2018 15:45:11 +0200
