=== debian/control ===
Source: node-stream-browserify
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Priority: optional
Build-Depends:
 debhelper (>= 12),
 dh-buildinfo,
 nodejs (>= 6),
 dpkg-dev (>= 1.17.14),
 node-inherits <!nocheck>,
 node-readable-stream <!nocheck>,
 node-tape <!nocheck>,
 node-tap (>= 10) <!nocheck>
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-stream-browserify
Vcs-Git: https://salsa.debian.org/js-team/node-stream-browserify.git
Homepage: https://github.com/substack/stream-browserify

Package: node-stream-browserify
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 4.7),
 node-inherits,
 node-readable-stream
Description: stream module from Node.js for browsers
 This module implements the stream abstraction used in Node.js
 in browser context.
 .
 A stream is an abstract interface for working with streaming data in Node.js.
 In Connection-oriented communication, a data stream is a sequence of
 digitally encoded coherent signals (packets of data or data packets)
 used to transmit or receive information that is in the process of
 being transmitted.
 .
 Node.js is an event-based server-side JavaScript engine.
