=== debian/tests/control ===
Tests: require
Depends: node-stream-browserify, nodejs (>= 6)

Tests: runtestsuite
Depends: node-stream-browserify, node-tape (>= 4.2), node-tap (>= 10)
