## node-stream-browserify 3.0.0

=== debian/changelog ===
node-stream-browserify (3.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-stream-browserify: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 15:08:27 +0000

node-stream-browserify (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009547)

 -- Yadd <yadd@debian.org>  Thu, 14 Apr 2022 15:32:56 +0200

node-stream-browserify (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright)
  * Update standards version to 4.5.0, no changes needed
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-tap and nodejs
    + node-stream-browserify: Drop versioned constraint on nodejs in Depends

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop nodejs dependency
  * New upstream version 3.0.0
  * Drop fix-readable-stream-paths.patch, now included in upstream

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 06:21:09 +0100

node-stream-browserify (2.0.2-3) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Indicate that this version breaks node-libs-browser < 2.2.1-3

 -- Xavier Guimard <yadd@debian.org>  Sat, 11 Jan 2020 09:37:21 +0100

node-stream-browserify (2.0.2-2) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add patch to fix node-readable-stream paths
  * Require node-readable-stream ≥ 3.4.0
  * Remove useless dependency versions
  * Switch test and install to pkg-js-tools
  * Remove dpkg-dev from build dependencies

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Dec 2019 20:53:35 +0100
