=== debian/control ===
--- 
+++ 
@@ -2,28 +2,29 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper (>= 12),
- dh-buildinfo,
- nodejs (>= 6),
- dpkg-dev (>= 1.17.14),
- node-inherits <!nocheck>,
- node-readable-stream <!nocheck>,
- node-tape <!nocheck>,
- node-tap (>= 10) <!nocheck>
-Standards-Version: 4.3.0
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-inherits <!nocheck>
+ , node-readable-stream (>= 3.4.0) <!nocheck>
+ , node-tap <!nocheck>
+ , node-tape <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-stream-browserify
 Vcs-Git: https://salsa.debian.org/js-team/node-stream-browserify.git
 Homepage: https://github.com/substack/stream-browserify
+Rules-Requires-Root: no
 
 Package: node-stream-browserify
 Architecture: all
 Depends:
- ${misc:Depends},
- nodejs (>= 4.7),
- node-inherits,
- node-readable-stream
+ ${misc:Depends}
+ , node-inherits
+ , node-readable-stream (>= 3.4.0)
+Breaks: node-libs-browser (<< 2.2.1-3)
+Multi-Arch: foreign
 Description: stream module from Node.js for browsers
  This module implements the stream abstraction used in Node.js
  in browser context.
