=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-stream-browserify-$1/ \
 https://github.com/substack/stream-browserify/tags .*/archive/.*/v?([\d\.]+).tar.gz
